summaryrefslogtreecommitdiff
path: root/auto-installer.sh
diff options
context:
space:
mode:
Diffstat (limited to 'auto-installer.sh')
-rwxr-xr-xauto-installer.sh14
1 files changed, 6 insertions, 8 deletions
diff --git a/auto-installer.sh b/auto-installer.sh
index d16f9f8..b97b764 100755
--- a/auto-installer.sh
+++ b/auto-installer.sh
@@ -64,14 +64,12 @@ if [ -n "$EXTRASCRIPT" ]; then
fi
fi
-if [ "$FULLINSTALL" -eq 0 ]; then
- if [ -n "$EXPANSIONSCRIPT" ]; then
- if query "Do you want to install the files needed by the $EXPANSIONNAME expansion?" y; then
- EXPANSIONINSTALL=1
- "${scriptdir}/${EXPANSIONSCRIPT}" -i "$TARGETDIR" -c "$CDMOUNT" 1>/dev/null || diequietly
- else
- EXPANSIONINSTALL=0
- fi
+if [ -n "$EXPANSIONSCRIPT" ]; then
+ if query "Do you want to install the files needed by the $EXPANSIONNAME expansion?" y; then
+ EXPANSIONINSTALL=1
+ "${scriptdir}/${EXPANSIONSCRIPT}" -i "$TARGETDIR" -c "$CDMOUNT" 1>/dev/null || diequietly
+ else
+ EXPANSIONINSTALL=0
fi
fi